@import url('https://use.fontawesome.com/releases/v5.0.13/css/all.css');


body{
  background-color: #fff;
}
#mainHeader{
  padding: 1em 0;
  border-bottom: 2px solid #ddd;
  background:#ccc;
}
#logo{
  display: block;
  float: left;
  max-width: 150px;
}
#logo a{
  display: block;
}
#mainNav{
  position: relative;
  float: right;
}
#mainNav ul{
  transition:all 0.2s ease-in-out;
}
#mainNav ul li{
  display: inline-block;
}
#mainNav ul li a{
  text-decoration: none;
  display: block;
  padding:20px 10px;
}

#mainNav.open{
}
#mainNav.open ul{
}

#pulldown{
  display: none;
}

/*
*/

#slider{
  position: relative;
  z-index: 2;
}
#slider .swiper-slide{
  line-height: 0;
}
#slider svg{
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
  z-index: 3;
}

#mainFooter{    
  font-size: 12px;
  font-weight: 400;
  line-height: 2;
  letter-spacing: 0.05em;
  background: #333;
  padding: 6em 0 0 0;
  color:#fff;
}
#mainFooter .footerCol{
  min-height: 5px;
}
#mainFooter a{
  color: #fff;
}
#mainFooter .second ul li {
  display: inline-block;
  margin-left: 15px;
}
#mainFooter .second ul li:first-child {
  margin-left: 0;
}
#mainFooter h4 {
  font-size: 24px;
  line-height: 1.16667;
  margin: 0 0 25px 0;
}
#mainFooter .second h4:before {
  content: "";
  border-bottom: 1px solid #ccc;
  width: 15%;
  float: left;
  vertical-align: unset;
  padding: 15px 0 0 0;
  margin: 0 5px 0 0;
}
#mainFooter .first,
#mainFooter .second{
  margin-bottom: 30px;
}
#subFooter {    
  border-top: 1px solid #ccc;
  padding: 20px 0;
}
#footerNav ul li {
  display: inline-block;
  margin-left: 15px;
}
#subFooter p,
#footerNav{
  float: left;
}

#overlay{
  position: fixed;
  left: 0;
  top: 0;
  right: 0;
  bottom: 0;
  z-index: 950;
  background: rgba(0, 0, 0,0.6);
  cursor: pointer;
  opacity: 0;
  display: none;
  
  transition: all 0.2s ease-in-out;
  -webkit-transition: all 0.2s ease-in-out;
  -moz-transition: all 0.2s ease-in-out;
  -o-transition: all 0.2s ease-in-out;
}

/* Artikel */
.layout10 .articleInner{
  padding:0;
  width:100%;
  max-width:1920px;
}
.threeCols .thirty.col h2 {
  text-align: center;
  color:#666;
  font-weight: 400;
  font-size: 40px;
}
.threeCols .thirty.col h2:after {
  content: " ";
  border-bottom: 1px solid #00804f;
  display: block;
  max-width: 120px;
  padding-top: 20px;
  margin: 0 auto;
}
#c4 {
  position: relative;
}
#c4:after {
  content: "";
  width: 0;
  height: 0;
  border-top: 20px solid #1fa347;
  border-right: 20px solid transparent;
  border-left: 20px solid transparent;
  position: absolute;
  right: 50%;
  bottom: -20px;
  z-index:99;
}
#c49,
#c50,
#c51,
#c45 h2,
#c64 h2{
  padding: 15px;
  text-align: center;
}
#c64 {
  text-align: center;
}
#c64 img{
  text-align:center;
  max-width:390px;
  padding:15px;
}